POV-Ray : Newsgroups : povray.beta-test : 3.8 and text {} : Re: Hello darkness (was Re: 3.8 and text {}) Server Time
28 Sep 2022 06:37:15 EDT (-0400)
  Re: Hello darkness (was Re: 3.8 and text {})  
From: Alain Martel
Date: 15 Nov 2019 11:55:08
Message: <5dced86c$1@news.povray.org>
Le 2019-11-14 à 23:58, Dick Balaska a écrit :

> This does look a lot like the effect I want, after a couple of tests on 
> my movie.  However, I am greeted with a plethora of:
> 
> Parse Warning: Scene language version changed after a 'default' 
> statement. The changes in defaults normally associated with the language 
> version change are not applied.
> 
> because the standard includes push the version, change to 3.5, pop the 
> version.
> 
> sigh.
> 

You can get rid of those warnings simply by moving the #default 
statement after your includes.


Post a reply to this message

Copyright 2003-2021 Persistence of Vision Raytracer Pty. Ltd.